Bug 384921 - HWCERT: PowerEdge 1950 [Goto Cert]
HWCERT: PowerEdge 1950
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 448385
  Show dependency treegraph
 
Reported: 2007-11-15 11:21 EST by srinivas
Modified: 2016-09-01 15:51 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 03:15:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 384921 None None None 2016-09-01 15:51 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.